Skip to content
master
Go to file
Code

Latest commit

 

Git stats

Files

Permalink
Failed to load latest commit information.
Type
Name
Latest commit message
Commit time
 
 
 
 
 
 
 
 

readme.md

dd-opt

dd-opt - a utility for optimising the value of the "bs" option to the Unix utility "dd" by benchmarking.

Installation

dd-opt currently requires Ruby 1.8.7 or newer.

Download the source files, e.g. by clicking the "ZIP" button at the dd-opt project page on GitHub, unzip them if necessary, and copy them to a suitable folder on your computer.

Using the command line, navigate to that folder and invoke dd-opt as follows, to get help on how to use dd-opt:

ruby dd-opt.rb --help

Copyright and licensing

All source code in dd-opt (and any binary derivatives made therefrom) is:

  • (c) Sam Pablo Kuper unless stated otherwise, and
  • available under the terms of the Gnu Affero General Public License Version 3 (see license.txt) unless stated otherwise.

About

A utility for optimising the value of the "bs" option to the Unix utility "dd" by benchmarking

Resources

License

Releases

No releases published

Packages

No packages published

Languages

You can’t perform that action at this time.